@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon/icomoon.eot?8vi82m");
  src: url("../fonts/icomoon/icomoon.eot?8vi82m#iefix")
      format("embedded-opentype"),
    url("../fonts/icomoon/icomoon.ttf?8vi82m") format("truetype"),
    url("../fonts/icomoon/icomoon.woff?8vi82m") format("woff"),
    url("../fonts/icomoon/icomoon.svg?8vi82m#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-trash:before {
  content: "\e904";
  color: #787878;
}
.icon-material_shopping_bag:before {
  content: "\e900";
}
.icon-material_shopping_cart:before {
  content: "\e901";
}
.icon-minus:before {
  content: "\e902";
}
.icon-plus:before {
  content: "\e903";
}
